empathy 2.30.3-2 source package in Debian

Changelog

empathy (2.30.3-2) unstable; urgency=low
  * debian/gbp.conf: Switch to wheezy branches  * debian/patches/0001-Transition-to-libchamplain-0.8.patch: Add patch    to transition libchamplain 0.8  * debian/control, debian/rules: Add dh-autoreconf support  * debian/control: Bump libchamplain build-dependencies -- Laurent Bigonville <email address hidden>  Wed, 13 Apr 2011 12:32:02 +0200

Upload details

Uploaded by:
Debian Telepathy maintainers on 2011-04-13
Uploaded to:
Sid
Original maintainer:
Debian Telepathy maintainers
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
empathy_2.30.3-2.dsc 2.6 KiB 4293b5d8d2302651fcf32c29c141c20f4717ab14824b2f25868ac71ab82428c0
empathy_2.30.3.orig.tar.bz2 2.5 MiB 5965434fcc05f7ec3cd32d9128b03ac20e96624b0035d329abf72decd70c5def
empathy_2.30.3-2.debian.tar.bz2 16.8 KiB d626ae9d48f1408e26e6b6048908fa796881a8dcc4132277695da720306b30aa

No changes file available.

Binary packages built by this source